Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Se encontraron 56 coincidencias

por firefox
17 Nov 2016, 19:23
Foro: Soporte de Extensiones 3.1.x
Tema: hola, existe el mod o extension "reputacion" ?
Respuestas: 3
Vistas: 15017

Re: hola, existe el mod o extension "reputacion" ?

hola Uruayito, efectivamente, yo tenia un foro de phpbb2 por 15 años, creo que en el phpbb3 se llamas extensiones. te dejo este link.. pero creo que es para 3.1.8 ¿será muchas la diferencia? sucede q no se instalar... y menos si esta en ingles tu crees que podemos intentarlo? https://www.phpbb.com/c...
por firefox
17 Nov 2016, 04:37
Foro: Soporte de Extensiones 3.1.x
Tema: hola, existe el mod o extension "reputacion" ?
Respuestas: 3
Vistas: 15017

hola, existe el mod o extension "reputacion" ?

bueno, pues queria instalar aquel mod, ( creo q ahora se llama extension)
de dar puntos a los usuarios... en cada post.
creo q se llama reputation o existe algun mod o extension similar?

el foro q tengo es 3.1.10

gracias.
por firefox
03 Nov 2016, 06:14
Foro: Foros de Soporte 3.1.x
Tema: Error BBCode
Respuestas: 2
Vistas: 2399

Re: Error BBCode

que bonito cuadro de escritura.
todos esos bbcodes graficos.. excelente, y esos emoticos... (Y) :clap:
por firefox
09 Dic 2014, 00:05
Foro: Foros de Soporte 3.0.x
Tema: error de ruta, pero esta bien... { SOLUCIONADO }
Respuestas: 3
Vistas: 825

Re: error de ruta, pero esta bien...

ok. foro convertido Andares-! muchas gracias.
por firefox
08 Dic 2014, 22:45
Foro: Foros de Soporte 3.0.x
Tema: error de ruta, pero esta bien... { SOLUCIONADO }
Respuestas: 3
Vistas: 825

Re: error de ruta, pero esta bien...

Listo Andares. ! esos 2 puntos eran el problema ../

muchas gracias.

le di clic en el navegador <----- atras, y sigue con el proceso.
vamos a ver en que termina.. :worried:
por firefox
08 Dic 2014, 18:42
Foro: Foros de Soporte 3.0.x
Tema: error de ruta, pero esta bien... { SOLUCIONADO }
Respuestas: 3
Vistas: 825

error de ruta, pero esta bien... { SOLUCIONADO }

al CONVERTIR EL phpBB2, v. 2.0.23 al phpBB3 v 3.0.12 me sale esto: No se puede encontrar la ruta a su antiguo Sitio. Por favor verifique sus parámetros e intente de nuevo. » La ruta especificada fue /prueba_BB2 pero si ven la ruta del foro limpio de prueba es: /prueba_BB2 http://elrincondelpoeta.net...
por firefox
08 Dic 2014, 14:08
Foro: Foros de Soporte 3.0.x
Tema: Conversion 2.0.22 a 3.0.12 ERROR
Respuestas: 4
Vistas: 1065

Re: Conversion 2.0.22 a 3.0.12 ERROR

instalando de nuevo el foro, la base de datos... etc. vamos a ver..........
por firefox
08 Dic 2014, 13:47
Foro: Foros de Soporte 3.1.x
Tema: idea para proceso de migrar 2.0.23 a 3.1.2 ?
Respuestas: 1
Vistas: 587

Re: idea para proceso de migrar 2.0.23 a 3.1.2 ?

no sé que pasa. :( uff.. he instalado nuevamente el foro phpbb3 3.0.12 y antes de finalizar me voy a CONVERTIR ahi tengo que poner los datos del foro antiguo. cierto? pues ya hice nueva bd para el antiguo, nuevo nombre, nuevo pass.. bien anotados, para no confundir una con otra pero me sale que la r...
por firefox
07 Dic 2014, 19:57
Foro: Foros de Soporte 3.0.x
Tema: Conversion 2.0.22 a 3.0.12 ERROR
Respuestas: 4
Vistas: 1065

Re: Conversion 2.0.22 a 3.0.12 ERROR

muchas gracias a ambos, Bueno, sucede que hice primero un foro limpio en 3.1.2 y encontré algunos errores. (como la hora aparece desfasada), y lo otro que veo que aún no hay muchos BBcodes, y Mods, plantillas para esa version. --- por ello, me animé a instalar un 3.0.12, y claro, también instalé un ...
por firefox
07 Dic 2014, 15:31
Foro: Foros de Soporte 3.0.x
Tema: Conversion 2.0.22 a 3.0.12 ERROR
Respuestas: 4
Vistas: 1065

Conversion 2.0.22 a 3.0.12 ERROR

Hola, estoy intentando convertir mi viejo foro 2.0.23 a 3.0.1 me da este error luego de introducir los datos: user dd pass db ruta del foro :?: General Error SQL ERROR [ mysqli ] Access denied for user 'elrincon_lucas3'@'localhost' (using password: YES) [1045] BACKTRACE FILE: (not given by php) LINE...
por firefox
06 Dic 2014, 22:50
Foro: Foros de Soporte 3.1.x
Tema: idea para proceso de migrar 2.0.23 a 3.1.2 ?
Respuestas: 1
Vistas: 587

idea para proceso de migrar 2.0.23 a 3.1.2 ?

A ver amigos, tengo esta idea para hacer el cambio de version.. funcionará? Para migrar de 2.0.23 a 3.1.2 1 - Installo un foro limpio en version 2.0.23 en una carpeta "nuevo23" 2 - Relleno a ese foro la base de datos del foro actual, para tener un foro de prueba (por si falla la migración) y no malo...
por firefox
06 Dic 2014, 09:28
Foro: Soporte para Estilos phpBB 3.0.x
Tema: Los themes para la ultima version 3.1.2. no son compatibles Tema Solucionado
Respuestas: 8
Vistas: 6328

Re: Los themes para la ultima version 3.1.2. no son compatibles Tema Solucionado

angelismo escribió:La ultima versión es phpBB 3.0.12, y en teoria sigue siendo estable, pero yo instalaria directamente phpBB 3.1.2.
OK Angelismo, muchas gracias por tus respuestas, eres muy amable.
saludos
por firefox
06 Dic 2014, 00:07
Foro: Soporte para Estilos phpBB 3.0.x
Tema: Los themes para la ultima version 3.1.2. no son compatibles Tema Solucionado
Respuestas: 8
Vistas: 6328

Re: Los themes para la ultima version 3.1.2. no son compatibles Tema Solucionado

El problema es que lo estilos de phpBB 3.0.12, no compatibles con phpBB 3.1.2 :worried: en serio? es que tanto ha cambiado de 3.0.x a 3.1.x ? son tan diferentes? bueno, sucede que antes de instalarle los Mods al foro, quisiera definir el thema. porque muchos MODs, a veces hay que modificar el theme...
por firefox
05 Dic 2014, 22:37
Foro: Soporte para Estilos phpBB 3.0.x
Tema: Los themes para la ultima version 3.1.2. no son compatibles Tema Solucionado
Respuestas: 8
Vistas: 6328

Re: Los themes para la ultima version 3.1.2. no son compatibles Tema Solucionado

ya. tenía un espacio demás.
ese el foro antiguo, y no importa lo que diga o no diga, porque ha tenido 1000 cambios internos. y aun asi se respèta el nombre de phpBB .
pero estamos haciendo uno nuevo. (el que ves en la firma).
por firefox
05 Dic 2014, 20:12
Foro: Soporte para Estilos phpBB 3.0.x
Tema: Los themes para la ultima version 3.1.2. no son compatibles Tema Solucionado
Respuestas: 8
Vistas: 6328

Los themes para la ultima version 3.1.2. no son compatibles Tema Solucionado

hola, he subido como 4 paquetes de estilo a la carpeta theme, he borrado el caché, desde el ACP, y desde los programas dejando index y ahtacces. pero en PERSONALIZAR, no aparece ninguno , solo el que está instalado. será que no son compatibles aun? o es algo que estoy haciendo mal.? saludos , gracias.

Ir a búsqueda avanzada